<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage enlightme Pro
 * @since enlightme Pro 1.0.0
 */

// slider section
require get_template_directory() . '/inc/sections/slider.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// career section
require get_template_directory() . '/inc/sections/career.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';

// testimonial section
require get_template_directory() . '/inc/sections/subscription.php';

// team section
require get_template_directory() . '/inc/sections/team.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';

// blog section
require get_template_directory() . '/inc/sections/gallery.php';

// featured section
require get_template_directory() . '/inc/sections/featured.php';

// client section
require get_template_directory() . '/inc/sections/client.php';

// download section
require get_template_directory() . '/inc/sections/download.php';

// featured-products section
require get_template_directory() . '/inc/sections/featured-products.php';

// recent-products section
require get_template_directory() . '/inc/sections/recent-products.php';

// cta section
require get_template_directory() . '/inc/sections/cta.php';

// latest-products section
require get_template_directory() . '/inc/sections/latest-products.php';

// latest-posts section
require get_template_directory() . '/inc/sections/latest-posts.php';

// featured-posts section
require get_template_directory() . '/inc/sections/featured-posts.php';

// popular-posts section
require get_template_directory() . '/inc/sections/popular-posts.php';

// advertisement section
require get_template_directory() . '/inc/sections/advertisement.php';

// blog-posts section
require get_template_directory() . '/inc/sections/blog-posts.php';

// promotion section
require get_template_directory() . '/inc/sections/promotion.php';

// counter section
require get_template_directory() . '/inc/sections/counter.php';

// medical-featured section
require get_template_directory() . '/inc/sections/medical-featured.php';